
.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:120%;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    padding:0px;
    cursor:pointer;
    position:relative;
}
.nbs-flexisel-item img {
    /* width: 100%; */
    cursor: pointer;
    position: relative;
    /* max-width:70px; */
    max-height:70px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	display:none;
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-right {
    right: 5px;
}